# Generated by Django 2.1.4 on 2019-01-05 12:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('msg', '0003_auto_20190105_1939'),
    ]

    operations = [
        migrations.AlterField(
            model_name='reply',
            name='reply_live',
            field=models.TextField(),
        ),
    ]
